Bug 162389 - [MAINTAINER] audio/picard: Update to 0.16
Summary: [MAINTAINER] audio/picard: Update to 0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-08 22:30 UTC by Jason E. Hale
Modified: 2011-11-11 17:40 UTC (History)
0 users

See Also:


Attachments
2011-11-08-picard.diff (4.47 KB, patch)
2011-11-08 22:30 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason E. Hale 2011-11-08 22:30:12 UTC
- Update audio/picard to 0.16

How-To-Repeat: - Use attached diff
Comment 1 Martin Wilke freebsd_committer 2011-11-09 03:55:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-11-11 17:30:10 UTC
miwi        2011-11-11 17:30:00 UTC

  FreeBSD ports repository

  Modified files:
    audio/picard         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.16
  
  PR:             162389
  Submitted by:   Jason E. Hale <bsdkaffee@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.32      +2 -2      ports/audio/picard/Makefile
  1.12      +2 -2      ports/audio/picard/distinfo
  1.12      +19 -3     ports/audio/picard/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-11-11 17:33:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!